<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.manage.mapper.RtuImportRecordDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="rtuImportRecordResultMap" type="org.springblade.modules.manage.entity.RtuImportRecordDetailEntity">

        <result column="record_id" property="recordId"/>
        <result column="rtu_code" property="rtuCode"/>
        <result column="rtu_name" property="rtuName"/>
        <result column="save_type" property="saveType"/>
    </resultMap>

</mapper>
